/*--
	Theme Name: theme53909
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.select-menu{
	display:none !important;
}
@media(min-width:768px){
	#shiftnav-toggle-main{
		display:none;
	}
}
@media(max-width:980px){
	.full-shop-top{
		position:absolute !important;top:0px;
		text-align:right !important;
	}
}
@media(max-width:450px){
	.logo{
		margin-bottom:20px;
	}
}
.product-large-image {
  max-width: 369px;
}
li.product{
  padding-top:0 !important;
}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item .shiftnav-target{
background-color:#EA8994 !important;
}
.search-form{
	margin-top:20px !important;
}
.footer-contact-details{
	margin-bottom:10px;
	text-align:center;
}
footer.footer .social {
    float: none !important;
    display:inline-block;
}
.social-nets-wrapper{
	text-align:center;
	padding-top: 18px;
}
#footer-text{
	width:100%;
	text-align:center;
	margin-top: 60px;
}
footer.footer .social li {
    float: none;
    margin:0 20px !important;
}
.search-form__h #search-header .search-form_it {
    width: 70% !important;
}
#cc_subtotal {
  font-weight: bold;
}

